Bug 662909 - XML-RPC documentation is mostly empty
Summary: XML-RPC documentation is mostly empty
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Beaker
Classification: Community
Component: web UI
Version: 0.6
Hardware: Unspecified
OS: Unspecified
high
medium vote
Target Milestone: ---
Assignee: Dan Callaghan
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-14 06:51 UTC by Dan Callaghan
Modified: 2019-05-22 13:37 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-28 09:30:35 UTC


Attachments (Terms of Use)

Comment 1 Dan Callaghan 2011-01-10 00:22:43 UTC
The only way I can think of to fix this is to add all the necessary packages as BuildRequires, so that they are available when sphinx tries to import bkr.server code.

I have submitted a patch on Gerrit which does this. It builds successfully in dist-5E-eso, eso-rhel-6, and dist-f14 with the extra BuildRequires (and it fixes the sphinx problem).


Note You need to log in before you can comment on or make changes to this bug.